PRTSTAT(1)

BEZEICHNUNG
prtstat - Statistiken eines Prozesses ausgeben

ÜBERSICHT
prtstat [-r|--raw] PID
prtstat -V|--version

BESCHREIBUNG
prtstat prints the statistics of the specified process. This information comes from the /proc/pid/stat file.

OPTIONEN

-r, --raw
    gibt die Informationen im Rohformat aus.

-V, --version
    zeigt Versionsinformationen für prtstat an.

DATEIEN

/proc/pid/stat
    gibt die Informationsquelle an, die prtstat verwendet.